MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002735ATutor- no cat -public2006-08-23 08:122006-08-29 11:00
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002735: master list paging
Descriptionit doesn't look like the master list is paging even tho the page numbers appear a the top.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-23 08:12 user2 New Issue
2006-08-23 08:12 user2 Affects version => SVN
2006-08-24 06:18 user2 Status new => resolved
2006-08-24 06:18 user2 Fixed in Version => 1.5.4
2006-08-24 06:18 user2 Resolution open => fixed
2006-08-24 06:18 user2 Assigned To => user2
2006-08-29 11:00 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker